Subject: Symmetrising molecules - model builder

From: "Peter Burger" <[email-masked]>
Date: Sat, 10 Aug 96 13:43:56 CST

Dear CCL'ers,

for quite some time I'm wondering whether there are programs
that allow to symmetrize molecules to their highest possible
symmetry from their unsymmetrical cartesian coordinates. I'm sure aware 
that the best way to build symmetrized molcules is the use of internal 
coordinates but sometimes it becomes rather hard for big molecules.

I guess complete automatization is difficult but I've heard of programs
for the MAC-world that allow at least usage of symmetry elements in the 
model builder. My question now is:

Do programs of this type exist? Preferred platform would be DOS/LINUX/UNIX.

Many thanks in advance.

Peter Burger
_________________________________
Peter Burger
Anorg.-Chem. Institut
Universitaet Zuerich
Winterthurerstr. 190
8057 Zuerich
Switzerland
PHONE:+41 1 257 4692 and 4677 (work)
      +41 1 252 1793 (home)
FAX:  +41 1 364 0191
E-mail:[email-masked]